<?php

namespace Openguru\OpenCartFramework\QueryBuilder;

class RawExpression
{
    private $value;

    public function __construct(string $value)
    {
        $this->value = $value;
    }

    public function getValue(): string
    {
        return $this->value;
    }
}
